.row.row1 {
    background-image: url(Images/IMG_3850.jpeg);
    background-repeat: no-repeat;
    /* [disabled]min-width: 100px; */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    text-align: center;
    background-clip: content-box;
    min-height: 350px;
    background-origin: padding-box;
    background-size: cover;
    background-position: center center;
}
.row.row2 {
}
.row.row {
}
.row.row4 {
}
